@font-face {
	font-family: 'Roboto-Regular';
	src: local('Roboto-Regular'), url('../../font/Roboto/Roboto-Regular.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Roboto-Medium';
	src: local('Roboto-Medium.ttf'), url('../../font/Roboto/Roboto-Medium.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Roboto-Bold';
	src: local('Roboto-Bold'), url('../../font/Roboto/Roboto-Bold.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Roboto-Black';
	src: local('Roboto-Black'), url('../../font/Roboto/Roboto-Black.ttf') format('truetype');
	font-display: swap;
}

body{
    min-height: 100vh!important;
}

body.modal-active{
    overflow: hidden!important;
    height: 100vh!important;
}

.font-regular{
    font-family: 'Roboto-Regular', sans-serif;
}

.font-medium{
    font-family: 'Roboto-Medium', sans-serif;
}

.font-bold{
    font-family: 'Roboto-Bold', sans-serif;
}

.font-black{
    font-family: 'Roboto-Black', sans-serif;
}

.link-psw{
    font-size: 12px;
    font-weight: bold;
    color: #363636;
}
    
.link-psw:hover{
    text-decoration: underline;
}

.bck-color-green-light{
    background-color: #e4e8e5;
}

.bck-color-green{
    background-color: #667f6c;
}

.color-white{
    color: #fff;
}

.color-green{
    color: #667f6c;
}

.bck-color-footer{
    background-color: #363638;
}

.footer{
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 18px;
}

.a-footer:hover{
    color: #fff!important;
}

.inp-normal{
    height: 35px!important;
}

.btn-normal{
    height: 35px!important;
}

.sel-normal{
    height: 35px!important;
    line-height: 1!important;
}

.hr-login{
    margin: 15px 0;
}

.btn-green{
    background-color: #363638;
}

.btn-grey{
    background-color: #9497a1!important;
}

.btn-grey:hover{
    background-color: #70737a!important;
}

.btn-blue{
    background-color: #62a1d8!important;
}

.btn-blue:hover{
    background-color: #416a8c!important;
}

.primary-header{
    height: 150px;
    box-shadow: 0 2px 4px rgb(0 0 0 / 8%);
    padding-right: 88px;
    padding-left: 100px;
}

.img-primary-header{
    max-height: 144px!important;
}

.primary-header .navbar-brand{
    width: 100%;
}

/*.item-user-primary-header{
    border-left: 1px solid #405244;
}*/

.item-user-primary-header:hover .navbar-link{
    background-color: #fff!important;
    color: #4a4a4a!important;
}

.img-user-primary-header{
    border-radius: 50%!important;
    max-height: 30px!important;
}

.item-primary-header{
    font-size: 18px;
    margin: auto;
}

.item-primary-header:hover{
    color: #4a4a4a!important;
}

.span-user-primary-header{
    font-size: 18px;
    padding-right: 20px;
}

.secondary-header{
    height: 60px;
    z-index: 1;
    padding-left: 100px;
    padding-right: 100px;
    box-shadow: 0 -2px 4px rgb(0 0 0 / 8%);
}

.div-user-primary-header{
    height: 30px;
}

.navbar-link:not(.is-arrowless)::after {
    border-color: #4a4a4a!important;
}

.a-profilo-primary-header{
    height: 50px;
}

.a-profilo-primary-header.is-active{
    color: #fff!important;
    background-color: #a2b09b!important;
}

.a-profilo-primary-header:hover, .div-dropdown-secondary-header .navbar-item:hover{
    background-color: #a2b09b!important;
    color: #fff!important;
}

.item-secondary-header{
    color:#fff!important;
}

.item-secondary-header:hover, .dropdown-secondary-header:hover .item-secondary-header{
    background-color: #7c9078!important;
    color:#fff!important;
}

.item-secondary-header.navbar-link:not(.is-arrowless)::after {
    border-color: #fff!important;
}

.span-item-secondary-header{
    padding-left: 8px;
}

.icon-item-secondary-header{
    filter: invert(1);
}

.div-dropdown-secondary-header .navbar-item{
    height: 50px;
}

.navbar-item.has-dropdown .navbar-dropdown{
	display: none;
}

.navbar-item.has-dropdown.is-active .navbar-dropdown{
	display: block;
}

.secondary-header .navbar-brand{
    height: 100%;
}

.secondary-header .navbar-brand .navbar-burger{
    color: #fff;
    height: 100%;
}

.section-data{
    padding: 73px 100px 84px 100px;
}

.navbar-start .navbar-item{
    border-left: 1px solid #405244;
}

.navbar-start .navbar-item:last-child{
    border-right: 1px solid #405244;
}

.navbar-dropdown .navbar-item{
    border-right: 0;
    border-left: 0;
    border-bottom: 1px solid #a2b09b;
}

.navbar-dropdown .navbar-item:last-child{
    border: 0;
}

#navbar-secondary.is-active .navbar-start .navbar-item{
    border: 0;
}

.loader {
    border: 12px solid #f3f3f3;
    border-radius: 50%;
    border-top: 12px solid #80bfff;
    width: 100px;
    height: 100px;
    margin: auto;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}
  
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.div-style-1{
    background-color: #fff;
    border-radius: 10px;
}

.navbar-item .is-title{
    font-weight: bold;
}

.navbar-item .is-title:hover{
    background-color: #fff!important;
    color: #4a4a4a!important;
}

.field-label-small {
    min-width: 60px;
    max-width: 60px;
    text-align: left;
    margin-right: 10px;
}

#modalLoader{
    z-index: 52;
}

#modalLoader .modal-card-body{
    overflow: hidden;
}

.modal-card-body{
    padding: 10px;
}

#notify-query{
    display: none;
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 52;
}

.navbar-dropdown .navbar-item {
    padding: 16px;
}

.item-user-primary-header .navbar-dropdown{
    right: 0;
    left: unset;
    display: none;
}

.item-user-primary-header.has-dropdown.is-active .navbar-dropdown{
    display: table;
}

#modalCaricoCapi .modal-card{
    height: 90%;
    width: 90%;
}

.paragraph-input{
    color: #363636;
    border-radius: 2px;
    padding: 5px 8px;
    font-size: .75rem;
    height: 28px;
}

.breadcrumb{
    width: 100%;
    border-bottom: 1px solid #7c9078;
    margin-left: 47px;
}

.breadcrumb li+li::before {
    content: "|";
}

.icon-breadcrumbs{
    width: 35px;
}

.breadcrumb a {
    color: #4a4a4a;
}

.table.is-striped tbody tr:not(.is-selected):nth-child(2n) {
    background-color: #f5f6f5;
}

.iconModalHead{
    background-color:#62a1d8;
    height: 30px!important;
    width: 30px!important;
    margin-right: 10px;
}

.iconModalHead img{
    height: 18px!important;
    width: 18px!important;
    filter: invert(1);
}

.pModalHead{
    font-weight:700;
    font-size:16px;
    color:#62a1d8;
}

.col-exp-cli{
    display: flex;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
}

.hr-green{
    border: 0.5px solid #7c9078;
    margin: 0;
}

.btn-icon{
    color:#fff!important;
}

.btn-icon .icon img{
    filter: invert(1);
}

.div-table-custom{
    border-radius: 4px;
    box-shadow: 0 10px 20px -4px rgb(0 0 0 / 30%);
}

#navbar-secondary{
    opacity: 0;
}

#navbar-secondary.is-off{
    display: none;
}

#navbar-secondary.is-active{
    background-color: #fff;
    box-shadow: 0 8px 16px rgba(10,10,10,.1);
    padding: 0;
    display: inherit;
}

#navbar-secondary.is-active .navbar-start{
    display: inherit;
}

#navbar-secondary.is-active .navbar-start .item-secondary-header{
    color: #4a4a4a!important;
    /*display: inherit;*/
    align-items: center;
    display: flex;
}

#navbar-secondary.is-active .navbar-start .item-secondary-header:hover{
    color: #fff!important;
}

#navbar-secondary.is-active .navbar-start .icon-item-secondary-header{
    filter: none;
}

#navbar-secondary.is-active .navbar-start .dropdown-secondary-header{
    display: inherit;
}

#navbar-secondary.is-active .navbar-start .dropdown-secondary-header .div-dropdown-secondary-header{
    position: relative;
    box-shadow: none;
    border-top: 0;
}

#navbar-secondary.is-active .dropdown-secondary-header:hover .item-secondary-header{
    background-color: #7c9078!important;
    color: #fff!important;
}

#navbar-secondary.is-active .div-dropdown-secondary-header .navbar-item{
    height: 100%;
    padding: 8px 12px;
}

#navbar-secondary.is-active .div-dropdown-secondary-header .navbar-item:hover{
    background-color: #a2b09b!important;
    color: #fff!important;
}

.icon{
    z-index: 0!important;
}

.div-dropdown-secondary-header{
    padding: 0;
}

.table-responsive thead tr{
    min-height: 80px;
    height: 80px;
}

.table-responsive tbody td{
    min-height: 80px;
    height: 80px;
}

.item-img-primary-header{
    padding-left: 0;
}

#modalAnagrafiche .modal-card, #modalOperazioni .modal-card, #modalImpostazioni .modal-card, #modalTicket .modal-card{
    width: 80vw;
    height: 80vh;
}

.item-user-primary-header .navbar-dropdown{
    padding: 0;
}

.div-columns-login{
    margin-bottom: 50px;
}

.footer {
    padding: 0 18px 0 18px;
}

.field-label {
    min-width: 120px;
    max-width: 120px;
    text-align: left;
    margin-right: 10px;
}

#table-ricerca-partite-carico, #table_bovini_carico{
    border-collapse: separate; 
}

#table-ricerca-partite-carico thead th{
    position: sticky;
    top: 0;
    background-color: #fff;
    border-bottom: 2px solid #dbdbdb;
}

#table_bovini_carico thead #tr-title-bovini-carico th{
    position: sticky;
    top: -12px;
    background-color: #fff;
    border-bottom: 2px solid #dbdbdb;
    z-index: 1;
}

#table_bovini_carico .select.is-fullwidth select{
    width: auto;
}

.div-select-custom {
    display: none;
    position: absolute;
    width: 300px;
    max-height: 400px;
    min-height: 125px;
    overflow-y: auto;
    max-width: 100%;
    background: #FFF;
    border: 1px solid #e6e6e6;
    border-top: none;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 3px 3px -3px #333;
    z-index: 100;
    padding: 10px 0 10px 0;
}

.div-select-custom .item span {
    display: block;
    padding: 7px 5px 7px 20px;
    color: #363636;
    text-decoration: none;
    cursor: pointer;
}

.div-select-custom .item span:not(:last-child) {
  border-bottom: 1px solid #EEE;
}

.div-select-custom .item span:hover {
    background: rgba(100, 120, 140, .2);
}

.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

* html .ui-autocomplete {
    height: 100px;
}

@media (max-width: 767px) {
    html {
        font-size: 13px;
    }

    .primary-header{
        height: 52px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .img-primary-header{
        max-height: 36px!important;
    }

    .item-user-primary-header .navbar-dropdown{
        position: absolute;
        top: 52px;
        width: 100%;
        background-color: #fff;
        background-color: #fff;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
        border-top: 2px solid #dbdbdb;
        box-shadow: 0 8px 8px rgba(10,10,10,.1);
    }

    .item-user-primary-header .navbar-link{
        display: flex;
    }

    .item-primary-header{
        font-size: 14px;
    }

    .span-user-primary-header{
        font-size: 14px;
        line-height: 2.5;
    }

    .secondary-header{
        height: 52px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .item-secondary-header{
        color: #4a4a4a!important;
    }

    .secondary-header {
        min-height: 30px;
        height: 30px;
        padding-left: 10px;
        padding-right: 10.3px;
    }

    .icon-item-secondary-header{
        width: 20px;
        height: 20px;
        filter: none;
    }

    .div-dropdown-secondary-header .navbar-item, .a-profilo-primary-header {
        height: 25px;
        padding: 8px;
    }

    .secondary-header .navbar-brand {
        min-height: 30px;
        height: 30px;
    }

    .secondary-header .navbar-brand .navbar-burger{
        height: 30px;
    }

    .section-data{
        padding: 27.5px 10px 84px 10px;
    }

    .breadcrumb{
        margin-left: 18px;
    }

    .table-responsive thead tr{
        min-height: 40px;
        height: 40px;
    }
    
    .table-responsive tbody td{
        min-height: 25px;
        height: 25px;
    }

    .navbar-item-azienda{
        font-size: 0!important;
        padding: 0!important;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    html {
        font-size: 13px;
    }

    .field-label {
        min-width: 80px;
        max-width: 80px;
        text-align: left;
        margin-right: 10px;
    }

    .primary-header{
        height: 52px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .img-primary-header{
        max-height: 39px!important;
    }

    .item-user-primary-header .navbar-dropdown{
        position: absolute;
        top: 52px;
        width: 100%;
        background-color: #fff;
        background-color: #fff;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
        border-top: 2px solid #dbdbdb;
        box-shadow: 0 8px 8px rgba(10,10,10,.1);
    }

    .item-user-primary-header .navbar-link{
        display: flex;
    }

    .a-profilo-primary-header{
        white-space: nowrap;
    }

    .item-primary-header{
        font-size: 14px;
    }

    .span-user-primary-header{
        font-size: 14px;
        line-height: 2.5;
    }

    .item-secondary-header{
        color: #4a4a4a!important;
    }

    .item-secondary-header{
        display: flex;
    }

    .secondary-header {
        min-height: 30px;
        height: 30px;
        padding-left: 10px;
        padding-right: 10.3px;
    }

    .icon-item-secondary-header{
        width: 20px;
        height: 20px;
        filter: none;
    }

    .div-dropdown-secondary-header .navbar-item, .a-profilo-primary-header {
        height: 25px;
        padding: 8px;
    }

    .secondary-header .navbar-brand {
        min-height: 30px;
        height: 30px;
    }

    .secondary-header .navbar-brand .navbar-burger{
        height: 30px;
    }

    .section-data{
        padding: 27.5px 40px 84px 40px;
    }

    .breadcrumb{
        margin-left: 18px;
    }

    .table-responsive thead tr{
        min-height: 40px;
        height: 40px;
    }
    
    .table-responsive tbody td{
        min-height: 25px;
        height: 25px;
    }
}

@media (min-width: 1024px) and (max-width:1279px) {
    html {
        font-size: 13px;
    }

    .primary-header {
        height: 75px;
        padding-right: 40.25px;
        padding-left: 40px;
    }

    .img-primary-header {
        max-height: 59px!important;
    }

    .secondary-header {
        min-height: 30px;
        height: 30px;
        padding-left: 40px;
        padding-right: 40px;
    }

    .icon-item-secondary-header{
        width: 20px;
        height: 20px;
    }

    .div-dropdown-secondary-header .navbar-item, .a-profilo-primary-header {
        height: 25px;
    }

    .section-data{
        padding: 27.5px 40px 84px 40px;
    }

    .breadcrumb{
        margin-left: 18px;
    }

    .table-responsive thead tr{
        min-height: 40px;
        height: 40px;
    }
    
    .table-responsive tbody td{
        min-height: 25px;
        height: 25px;
    }

    #modalAnagrafiche .modal-card, #modalOperazioni .modal-card, #modalImpostazioni .modal-card, #modalTicket .modal-card{
        width: 80vw;
        height: 80vh;
    }

    .secondary-header .navbar-brand {
        min-height: 30px;
        height: 30px;
    }

    .secondary-header .navbar-brand .navbar-burger{
        height: 30px;
    }
}

@media (min-width: 1280px) and (max-width:1599px) {
    html {
        font-size: 13px;
    }

    .primary-header {
        height: 75px;
        padding-right: 40.25px;
        padding-left: 50px;
    }

    .img-primary-header {
        max-height: 59px!important;
    }

    .secondary-header {
        min-height: 30px;
        height: 30px;
        padding-left: 50px;
        padding-right: 50px;
    }

    .icon-item-secondary-header{
        width: 20px;
        height: 20px;
    }

    .div-dropdown-secondary-header .navbar-item, .a-profilo-primary-header {
        height: 25px;
    }

    .section-data{
        padding: 27.5px 50px 84px 50px;
    }

    .breadcrumb{
        margin-left: 18px;
    }

    .table-responsive thead tr{
        min-height: 40px;
        height: 40px;
    }
    
    .table-responsive tbody td{
        min-height: 25px;
        height: 25px;
    }

    #modalAnagrafiche .modal-card, #modalOperazioni .modal-card, #modalImpostazioni .modal-card, #modalTicket .modal-card{
        width: 80vw;
        height: 80vh;
    }

    .secondary-header .navbar-brand {
        min-height: 30px;
        height: 30px;
    }

    .secondary-header .navbar-brand .navbar-burger{
        height: 30px;
    }

    .div-columns-login{
        margin-bottom: 20px!important;
    }

    .logo-login{
        width: 200px!important;
    }

    .footer {
        height: 37.5px;
        padding: 0 18px 0 18px;
    }

    .footer .column{
        height: 37.5px;
        padding: 0px 12px 0 12px;
    }
}

@media (min-width:1600px) and (max-width:1919px) {
    .primary-header {
        height: 93.75px;
        padding-right: 37px;
        padding-left: 62.5px;
    }

    .img-primary-header {
        max-height: 77.75px!important;
    }

    .secondary-header {
        min-height: 37.5px;
        height: 37.5px;
        padding-left: 62.5px;
        padding-right: 62.5px;
    }

    .div-dropdown-secondary-header .navbar-item, .a-profilo-primary-header {
        height: 31.2px;
    }

    .section-data{
        padding: 35.5px 62.5px 84px 62.5px;
    }

    .breadcrumb{
        margin-left: 27px;
    }

    .table-responsive thead tr{
        min-height: 50px;
        height: 50px;
    }
    
    .table-responsive tbody td{
        min-height: 31.2px;
        height: 31.2px;
    }

    #modalAnagrafiche .modal-card, #modalOperazioni .modal-card, #modalImpostazioni .modal-card, #modalTicket .modal-card{
        width: 80vw;
        height: 80vh;
    }

    .secondary-header .navbar-brand {
        min-height: 37.5px;
        height: 37.5px;
    }

    .secondary-header .navbar-brand .navbar-burger{
        height: 37.5px;
    }

    .footer {
        height: 37.5px;
        padding: 0 18px 0 18px;
    }

    .footer .column{
        height: 37.5px;
        padding: 0px 12px 0 12px;
    }
}

@media (min-width:1920px) and (max-width:2559px) {
    .primary-header {
        height: 112px;
        padding-right: 62px;
        padding-left: 75px;
    }

    .img-primary-header {
        max-height: 96px!important;
    }

    .secondary-header {
        height: 45px;
        padding-left: 75px;
        padding-right: 75px;
    }

    .div-dropdown-secondary-header .navbar-item, .a-profilo-primary-header {
        height: 37.5px;
    }

    .section-data{
        padding: 48px 75px 84px 75px;
    }

    .breadcrumb{
        margin-left: 27px;
    }

    .table-responsive thead tr{
        min-height: 60px;
        height: 60px;
    }
    
    .table-responsive tbody td{
        min-height: 37.5px;
        height: 37.5px;
    }

    #modalAnagrafiche .modal-card, #modalOperazioni .modal-card, #modalImpostazioni .modal-card, #modalTicket .modal-card{
        width: 80vw;
        height: 80vh;
    }
}